MeetingPlace Express (MPE) with UCM v8?

Unanswered Question
May 13th, 2010

Will MPE integrate with UCM 8.x?

Anyone know?

thanks

-Sam

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Aaron Harrison Thu, 05/13/2010 - 13:42

Hi

Well - the matrix hasn't been updated yet:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp56211

But I would suggest it probably will work - your standard integration is H.323, which means it's quite version agnostic.

The other part of the integration you might be using is to the user DB on CCM; again this is via AXL and the calls aren't likely to change enought to make it fail in version 8.0.

Aaron

Please rate helpful posts...

Jaime Valencia Thu, 05/13/2010 - 14:01

I got this question a couple of weeks ago, since there won't be any new MPE but only MP 8 ,they never tested MPE against CUCM 8.X

Officialy it's not supported as it wasn't tested, but they mentioned that using H323 trunks it should work.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

rcampo Sat, 11/20/2010 - 06:37

Has anyone had any solid updates on this question?  Any real world experience seeing them play together.  Thanks.

dpetrovi Thu, 02/03/2011 - 11:58

I've seen integrations with MPE 2.1.1.2 and CUCM 8.x using H.323 GW and

this worked without a problem.

Paul Austin Mon, 02/14/2011 - 12:51

Yep - Just installed MPE V8 and CUCM 8.0.1 working fine - well so far except outlook integration and an issue with validating users but it's probably my mis-understanding but I can get users to logon on, download the meeting manager and schedule meetings with an email sent out to attendees

jbroderick Tue, 02/15/2011 - 16:27

I am glad that you all have worked out these bugs for me, that is the integration between UCM 8.0 and MPE.  I guess I had forgot about MPE because it really just works.  I do have two gotchas to deal with this weekend.  I will be upgrading to UCM 8.5 which I have been told is not a problem anymore that 8.0 was a problem.  The upgrade that has me running scared is the MS boys are upgrading to Office/Exchange 2010.  I am currently on this with my userID on the backend and haven't any issues but I am still using Exchange 2003 on the frontend.  I will let you know how this fun has progressed after this weekend.

Actions

This Discussion